Bug 1084117 - [RFE] Disable VM suspend through granular permissions in User Portal
Summary: [RFE] Disable VM suspend through granular permissions in User Portal
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Shahar Havivi
QA Contact: Ondra Machacek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-03 16:07 UTC by Robert McSwain
Modified: 2019-04-28 10:23 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
With this release, virtual machine permissions have been adjusted to be more specific. Previously, VM_BASIC_OPERATIONS allowed a user to run, stop, shut down, pause, and hibernate the virtual machine. Now, REBOOT_VM, STOP_VM, SHUT_DOWN_VM, PAUSE_VM, HIBERNATE_VM, and RUN_VM can each be separately assigned.
Clone Of:
Environment:
Last Closed: 2016-03-09 20:44:51 UTC
oVirt Team: Virt
sherold: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0376 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.6.0 2016-03-10 01:20:52 UTC
oVirt gerrit 35206 master MERGED RFE: Add Granular permissions for VM operations Never

Description Robert McSwain 2014-04-03 16:07:05 UTC

Comment 3 Matt Bauer 2014-09-02 15:26:40 UTC
Hello,

Pinging on behalf of the customer to see if there are any available updates for this RFE?

Thanks...

Matt

Comment 8 errata-xmlrpc 2016-03-09 20:44:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0376.html


Note You need to log in before you can comment on or make changes to this bug.